#!/usr/bin/env python

from distutils.core import setup, Extension

setup (name = "pecco",
       py_modules = ['pecco'],
       ext_modules = [Extension ('_pecco',
                                 ['pecco.i', 'typedef.cc', 'classify.cc', 'timer.cc', 'kernel.cc', 'linear.cc'],
                                 swig_opts =['-c++'],
                                 extra_compile_args=['-DHAVE_CONFIG_H'])])
